# Generated by Django 4.1.1 on 2022-09-07 21:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0002_todolitem"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="TodolItem",
            new_name="TodoItem",
        ),
    ]
